{% extends 'base.html.twig' %}

{% block title %}
    Reset Password
{% endblock %}
{% block main %}
    <h2>
        Formulaire de réinitialisation du mot de passe
    </h2>
    {{ form_start(resetPassForm) }}
    {{ form_widget(resetPassForm) }}
    <button type="submit" class="btn btn-outline-primary">{{ nomBouton }}</button>
    {{ form_end(resetPassForm) }}
    <a href="{{ path('app_login') }}">
        <button class="btn btn-outline-secondary">Retour</button>
    </a>
{% endblock %}
